.btn.btn-lg[disabled],
.btn.btn-lg.disabled { background-color: #aeaeae !important; border: 1px solid #646464 !important; color: black !important; }

.additional-description {
    position: absolute;
    bottom: -15px;
    font-size: 11px;
}
@media (max-width: 960px) {
    .email-description {
        position: absolute !important;
        bottom: -50px !important;
        font-size: 11px;
        float: right !important;
    }
}

@media (min-width: 961px) and (max-width: 1024px) {
    .email-description  {
        position: absolute !important;
        bottom: -45px !important;
        font-size: 11px;
        float: right !important;
    }
}

@media (min-width: 1025px) {
    .email-description {
        position: absolute;
        bottom: -30px;
        font-size: 11px;
    }

    .col-md-6 .email-description {
        position: absolute;
        bottom: -50px;
        font-size: 11px;
    }
}


table .additional-description {
    position: absolute;
    bottom: unset !important;
    font-size: 11px;
}

.reader-only {
    overflow:hidden;
    height:0;
    width:0;
    margin:0;
    padding:0;
    border:none;
}

.actions-buttons{
    display: flex;
}

.input-border-black, .form-control, .multiselect {
    border-color: #797676 !important;
}

#error-button {
    position: relative !important;
    margin-top: -24px !important;
}

#warning-button {
    position: relative !important;
    margin-top: -24px !important;
}
